﻿

/* NAVIGATION */

.navbar {
    min-height: 50px;
    height: 50px;
    margin-bottom: 0;
}

.topic {
    margin-top: 0;
}

.navbar-default {
    background-color: rgba(0,0,0,0.8);
    border: 0;
}

.navbar-brand > img {
    height: 50px;
    width: auto;
    margin-top: 0;
    padding: 7px;
}

@media (min-width: 768px) {
    .nav.navbar-nav.navbar-right:last-child {
        margin-right: 40px;
    }
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: 40px;
    }
}


.nav.navbar-nav.navbar-right:last-child {
    margin-right: 40px;
}

.wrapper {
    padding-top: 50px;
}

.home-slider {
    margin-top: -50px;
}

.carousel-indicators {
    bottom: 0;
}

.navbar-brand {
    padding: 0;
}

.navbar-btn.btn-sm {
    margin-top: 10.5px;
    margin-bottom: 10.5px;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.navbar-default .navbar-nav > li > a {
    text-transform: none;
    color: #E0DDDD;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background-color: rgba(34, 59, 204, 0.4);
        color: white;
    }


@media (min-width: 768px) {
    .navbar-default .navbar-nav > li > a:before {
        border-top: none;
    }
}

.navbar-nav > li > .dropdown-menu:before {
    border-top: none;
}

.dropdown-menu > li > a:hover {
    color: #223bcc;
}


/* BUTTON */

.btn-o-white {
    background: rgba(255,255,255,0);
    background-image: none;
    border-radius: 0;
    border-color: white;
    color: white;
}

    .btn-o-white:hover, .btn-o-white:focus, .btn-o-white:active {
        background: rgba(34, 59, 204, 0.4);
        background-image: none;
        border-color: white;
        color: white;
    }



.btn-blue {
    background: rgba(255,255,255,0);
    background-image: none;
    border-radius: 0;
    border-color: #223bcc;
    color: #223bcc !important;
}

    .btn-blue:hover, .btn-o-blue:focus, .btn-o-blue:active {
        background: rgba(34, 59, 204, 0.4);
        background-image: none;
        border-color: #223bcc;
        color: white;
    }

/* FORM CONTROLS */

.form-control {
    border-radius: 0;
}

.input-group-addon {
    border-radius: 0;
}

/* MODALS */

.modal-content {
    border-radius: 0;
}

/* TEXT */

h1, h3, h5, h6, a {
    color: #223bcc;
}

h2 {
    color: black;
}


/* SERVICE ITEM*/

.service-item > i {
    background: #223bcc;
}


/* SYSTEMS */
.user-avatar .option-title {
    color: #223bcc !important;
}

.option-title {
    color: #223bcc;
}

.progress-bar-success {
    background-color: #223bcc !important;
}

.panel-blue {
    border-color: #223bcc !important;
}

.option-title {
    color: #223bcc !important;
}

.text-blue {
    color: #223bcc !important;
}

.user-avatar {
    border: 1px solid rgba(34, 59, 204, 0.4) !important;
    margin-bottom: 5px;
}

    .user-avatar .price-difference-blue {
        color: #223bcc !important;
    }

.panel-body > ul > li > span:hover {
    color: #223bcc !important;
}

.panel-blue > .panel-heading {
    color: #fff;
    background-color: #223bcc;
    border-color: #223bcc;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    background: #223bcc;
    background-image: -webkit-linear-gradient(top, #3db5d7 0%, #223bcc100%);
    background-image: -moz-linear-gradient(top, #3db5d7 0%, #2babcf 100%);
    background-image: -o-linear-gradient(top, #3db5d7 0%, #2babcf 100%);
    background-image: linear-gradient(top, #3db5d7 0%, #2babcf 100%);
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified {
        border-bottom: 3px solid #223bcc;
    }
}

.nav-tabs {
    border-bottom: 3px solid #223bcc;
    margin-bottom: 15px;
}

/* NAVIGATION */

/*.navbar-default {
    background-color: #333;
}*/




.dropdown-menu {
    background-color: #333;
}

    .dropdown-menu > li > a {
        color: #E0DDDD;
    }

/*.dropdown-menu > li > a:hover {
            color: #ED3E49;
        }*/




.home-services {
    /* margin-bottom: 50px; */
    background: rgba(51, 51, 51, 0.8);
    color: white;
}

    .home-services li {
        border-right: 1px solid #333;
    }

        .home-services li:first-child {
            border-left: 1px solid #333;
        }


/*.navbar-default .navbar-brand {
    display: none;
}*/



/* Entire Site */

.wrapper {
    margin-bottom: -379px;
    padding-bottom: 450px;
}

div[ng-cloak] {
    display: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/*@media (min-width: 768px) {
    .navbar-nav > li > .dropdown-menu:before {
        content: "";
        position: absolute;
        top: -3px;
        height: 0;
        left: 0;
        width: 100%;
        border-top: 3px solid #ed3e49;
    }
}*/


.pageContainer {
    min-height: 500px;
    margin-top: 50px;
}

/* PORTFOLIO MENU*/
.portfolio-item > .portfolio-thumbnail > .mask > p {
    font-size: 18px;
    text-align: center;
    line-height: 152px;
    position: relative;
    top: auto;
    margin-top: auto;
    left: auto;
    margin-left: auto;
}

.portfolio-item > .portfolio-thumbnail > .mask {
    background: rgba(230, 92, 92, 0.5);
}



element.style {
}

@media (min-width: 768px) {
    .responsive-showcase {
        height: auto;
        padding: 30px;
    }
}



/* FOOTER */

footer {
    color: #87919F;
    font-size: 13px;
    overflow: hidden;
    margin-top: 30px;
    padding: 0;
    background-color: white;
    margin-bottom: -20px;
}

    footer .footer-bar {
        background: #2b2b2b;
        display: block;
        text-transform: uppercase;
        position: relative;
    }

    footer .footer-content {
        background: #3D3D3D;
        border-top: #403E44 1px dashed;
        padding: 30px 0;
        display: block;
        height: 370px;
    }

    footer .footer-bar .copyright {
        display: inline-block;
        padding: 20px 0;
    }

    footer .footer-bar .toTop {
        position: absolute;
        right: 0;
        padding: 20px 0;
        padding-left: 70px;
        width: 50%;
        display: inline-block;
        float: right;
        text-align: center;
        border-left: #403E44 1px dashed;
    }

    footer a, footer a:hover {
        color: #fff;
    }

    footer .footer-bar .fa {
        margin-left: 10px;
    }

    footer .column {
        display: block;
        height: 100%;
    }

        footer .column.logo {
            position: relative;
            background: #FFFFFF;
            display: block;
            /*margin-top: -30px;
            margin-bottom: -30px;*/
            padding-top: 50px;
            padding-bottom: 50px;
            -webkit-border-radius: 15px;
            -webkit-border-radius: 15px;
            -moz-border-radius: 15px;
            -moz-border-radius: 15px;
            border-radius: 15px;
            border-radius: 15px;
        }

    footer .footer-content h3 {
        color: #fff !important;
        font-weight: 200;
        font-size: 16px;
    }



    footer p.contact-desc {
        margin: 0 0 30px 0;
        padding: 0 0 10px 0;
        border-bottom: #403E44 1px dashed;
    }

    footer ul, footer ul li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    footer address .footer-sprite.address {
        background-position: 0 0;
    }

    footer .post-item, footer .post-item p, footer .post-item small {
        padding: 0;
        margin: 0;
        display: block;
    }

    footer .post-item {
        border-top: #403E44 1px dashed;
        padding-top: 10px;
        margin-top: 10px;
    }

        footer .post-item small {
            font-size: 11px;
        }

        footer .post-item h3 {
            font-size: 13px;
            line-height: 20px;
            font-weight: normal;
            padding: 0;
            margin: 0;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            text-transform: none;
        }

    footer .footer-content h3 {
        color: #fff !important;
        font-weight: 200;
        font-size: 16px;
    }

    footer .view-more {
        display: block;
        margin-top: 20px;
        font-size: 13px;
    }


address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
}


i.fa {
    text-decoration: none !important;
}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.panel-body > ul > li > a {
    text-transform: none;
}

@media (min-width: 768px) {
    .navbar-nav > li > .dropdown-menu {
        margin-top: 0;
    }
}

.portfolio-item > .portfolio-thumbnail > .mask a {
    display: block;
}

.panel-default > .panel-heading {
    color: #ed3e49;
}

.text-muted {
    color: #333333;
}

.vspace {
    margin-bottom: 40px;
}

.toplink {
    text-align: right;
    margin-top: 20px;
    z-index: 100;
}

a:hover, a:focus {
    color: #e31522;
    text-decoration: none;
}




/*#filters li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

*/
#filters li {
    float: left;
}

#filters a {
    display: block;
    width: 140px;
    text-align: center;
}

.panel-body > ul > li {
    border-bottom: none;
}

.filtersMenu {
    padding: 0px;
}



.input-group {
    margin-bottom: 10px;
}

    .input-group textarea {
        height: 80px;
    }



.home-slider .carousel-inner > .item {
    padding: 60px 0 0;
}


.responsive-showcase {
    background: none;
}

.portfolio-item > .portfolio-thumbnail img {
    margin: auto;
    /*min-height: 250px;*/
}

.portfolio-item > .portfolio-thumbnail {
    min-height: 250px;
}


.img-selector {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.linksColumn {
    min-height: 230px;
}

    .linksColumn > a {
        float: left;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        color: #87919F;
        font-size: 14px;
    }


.input-group[class*="col-"] {
    float: inherit;
}




#FooterContactForm .form-control {
    font-size: 12px;
}


#FooterContactForm .input-group {
    margin-bottom: 5px;
}

footer .footer-content label {
    margin-bottom: 0px;
}

footer .footer-content .input-group {
    margin-bottom: 5px;
}

footer .footer-content input {
    font-size: 11px;
    height: auto;
}

footer .footer-content textarea {
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 10px rgba(0, 0, 0, 0.175);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}




body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #111111;
    background-color: #ffffff;
}

.topic {
    margin-bottom: 20px;
}

/*.topic h3 {
        padding: 18px 0;
    }*/

.pricing-header {
    min-height: 110px;
}

.pricing-number {
    padding: 10px;
    background: rgba(238, 27, 69, 0.33);
    font-size: 22px;
}

.pricing-header h5 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}


.topic {
    margin-bottom: 10px;
}

    .topic h3 {
        padding: 13px 0;
    }

    .topic .breadcrumb {
        padding: 12px 0;
    }


.navbar-nav > li #navbar-search-box {
    width: 900px;
    top: 65px;
    bottom: auto;
    /*right: -90px;*/
}

#navbar-search-box li {
    /*line-height: 50px;*/
    list-style-type: none;
    /*border-bottom: 1px solid rgba(43, 171, 207, 0.19);*/
}

.Cart-Icon {
    color: #ed3e49;
    cursor: pointer;
}

.Cart-QtyIcon {
    color: #2babcf;
}

.social-sm li > a {
    height: 20px;
    width: 20px;
    border-radius: 20px;
    line-height: 20px;
    text-align: center;
    margin: 1px;
}

.social li:hover > a {
    color: #ed3e49;
    border-color: transparent;
}


.modal-product {
    width: 800px;
}

.collapse.width {
    height: auto;
    width: 0;
    -webkit-transition: width 0.35s ease;
    -moz-transition: width 0.35s ease;
    -o-transition: width 0.35s ease;
    transition: width 0.35s ease;
}

.productItem, .systemItem {
    cursor: pointer;
}

.shop-speclist {
    display: inline-block;
    margin-bottom: 15px;
    padding: 10px;
    background: #eee;
    border-radius: 3px;
    width: 100%;
    /* list-style: none; */
}



.price-block {
    width: 100%;
}

.checkbox-lg {
    height: 16px;
    width: 16px;
}

.postage-options .pricing-header {
    min-height: inherit;
}

label {
    font-weight: 600;
    text-transform: uppercase;
}

.input-group-addon:first-child {
    min-width: 40px;
}

.error {
    color: #ed3e49;
    text-transform: inherit;
}

.home-services a {
    color: white;
    display: block;
}

    .home-services a:hover {
        color: white;
    }


.portfolio-item > .portfolio-thumbnail > p {
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    position: relative;
    top: auto;
    margin-top: auto;
    left: auto;
    margin-left: auto;
    z-index: 100;
}

.portfolio-item > .portfolio-thumbnail > .mask a {
    color: rgba(0,0,0,0);
    margin: 0 3px;
}

.spacer {
    margin-top: 20px;
}

.panel-body > ul > li > span {
    display: block;
    padding: 7px 0;
    font-weight: 600;
    font-size: 12px;
    color: #999999;
    text-decoration: none;
    cursor: pointer;
}

    .panel-body > ul > li > span:hover {
        color: #2babcf;
    }


.FormSpan {
    line-height: 34px;
}


.modal {
    overflow-y: auto;
}

#ShowRegisterModal {
    cursor: pointer;
}


.panel-group .panel-heading > a {
    text-transform: inherit;
}

.panel-heading {
    text-transform: inherit;
}


.panel-heading-sm {
    padding: 5px 15px;
}

.shop-product {
    min-height: 370px;
}

    .shop-product img {
        max-height: 150px;
        min-height: 150px;
    }



.hsmall {
    color: #2babcf;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    font-size: 18px;
}

.UserMenuItemStyle {
    display: block;
    padding: 7px 0;
    font-weight: 600;
    font-size: 12px;
    color: #999999;
    text-decoration: none;
}

form#DeliveryForm label {
    margin-bottom: 0px;
    text-transform: none;
}

form#DeliveryForm .form-group {
    margin-bottom: 7px;
}

i.fa.fa-truck.fa-5 {
    font-size: 48px;
    color: #2babcf;
}

.well {
    background-color: white;
}

.old {
    color: red;
    text-decoration: line-through;
}


.modal.in .modal-dialog {
    z-index: 1100;
    width: 940px;
}


.footer li > a {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    line-height: 50px;
    font-size: 20px;
    margin-right: 10px;
}


/* --------------------- */
/* SYSTEM BUILDER STYLES */
/* --------------------- */


.headline {
    line-height: 34px;
}

.option-title {
    color: #2babcf;
    font-size: 16px;
}

.user-avatar {
    border: 1px solid rgba(43, 171, 207, 0.31);
    margin-bottom: 5px;
}

    .user-avatar:before, .user-avatar:after {
        box-shadow: 0 10px 10px #777;
    }

    .user-avatar .fa {
        margin-top: 8px;
    }

    .user-avatar:hover {
        border: 1px solid #2babcf;
        cursor: pointer;
    }

    .user-avatar.active {
        outline: none;
        border: 1px solid #2babcf;
        box-shadow: 0 0 15px #2babcf;
        background-color: rgba(43, 171, 207, 0.07);
    }

    .user-avatar .price-difference-pos {
        color: green;
        font-size: 18px;
        line-height: 60px;
        font-weight: 600;
    }

    .user-avatar .price-difference-neg {
        color: #ed3e49;
        font-size: 18px;
        line-height: 60px;
        font-weight: 600;
    }

    .user-avatar .price-difference-blue {
        color: #2babcf;
        font-size: 18px;
        line-height: 60px;
        font-weight: 600;
    }

    .user-avatar .option-title {
        color: #2babcf;
        font-size: 14px;
        font-weight: 600;
    }

.progress-sm {
    height: 12px;
    margin-top: 8px;
    margin-bottom: 10px;
}

.shop-item .product-img {
    margin-bottom: 0;
}

    .shop-item .product-img img.main {
        margin-bottom: 0;
    }

.modal.in .modal-dialog.modal-sm {
    width: 800px;
}

.price-block.stick {
    position: fixed;
    left: 50%;
    margin-left: -150px; /* Half of the width */
    width: 300px;
    top: 65px;
    z-index: 1040;
    height: 60px;
}

.price-block span.mainPrice {
    line-height: 40px;
    margin-left: 10px;
}

.text-blue {
    color: #2babcf;
}

.text-red {
    color: #ed3e49;
}

/*.progress-bar-success {
    background-color: #2babcf;
}*/

.progress {
    margin-top: 8px;
}

form#logoutForm {
    margin-bottom: 0;
}



.builderOptionMoreBtn {
    position: absolute;
    margin: auto;
    bottom: -1;
    left: -1;
    padding: 0;
    padding-left: 3px;
    padding-right: 3px;
}



[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}







.progress-bar-blue {
    background-color: #2babcf;
}
